Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 12:04:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557633877            04:00 PM, 11th Sep                   mayar                   Hi Salman,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:00 PM, 11th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:00 PM, 11th Sep                     salman                    Hey           04:00 PM, 11th Sep                     salman                    I ordered 2 t shirts on Wednesday for click and collect           04:00 PM, 11th Sep                     salman                    but stillI havent recived any msg from you guys ?           04:00 PM, 11th Sep                     salman                    why is that ?           04:01 PM, 11th Sep                     salman                    I need to travell tomorrow           04:01 PM, 11th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:01 PM, 11th Sep                     salman                    9500186131           04:01 PM, 11th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:02 PM, 11th Sep                   mayar                   Is there anything else i can help you with?            04:02 PM, 11th Sep                     salman                    thank you           04:03 PM, 11th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3089151